body {
  background: url("../assets/img/random-shapes.svg");
  background-color: #282c34;
}

.row {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 1%;
}

.logo {
  font-family: sans-serif;
  height: 45%;
  width: 70%;
  margin-left: 3%;
  text-align: left !important;
}

.logoContainer:first-child {
  margin-top: 35px;
}
@media screen and (max-width: 768px) {
  .logoContainer:first-child {
    text-align: center;
  }
}

.boxContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: white;
  border-radius: 10px;
  height: 11vh;
  width: 70%;
}
@media screen and (max-width: 768px) {
  .boxContainer {
    margin: 20px auto 40px;
  }
}

.textNumbers {
  color: #1d1d1d;
  font-size: 17px;
  font-family: sans-serif;
}

.numbers {
  margin-top: 10px;
  color: #000;
  font-family: sans-serif;
}

.row {
  display: flex;
  justify-content: center;
}

.people, .literature, .history, .animals, .science, .mythology, .sports, .television, .movies, .food, .nature, .fashion:nth-child(10), .fashion:nth-child(9), .fashion:nth-child(8), .fashion:nth-child(7), .fashion:nth-child(6), .fashion:nth-child(5), .fashion:nth-child(4), .fashion:nth-child(3), .fashion:nth-child(2), .fashion {
  margin-left: 1%;
  margin-right: 1%;
  margin-top: 4%;
  width: 10%;
  height: 25vh;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.text {
  font-size: 1.5rem;
  color: white;
  font-family: sans-serif;
  text-decoration: none;
  text-transform: capitalize;
  height: 100%;
  width: 100%;
  line-height: 25vh;
}

.fashion {
  background-image: linear-gradient(26deg, #EF33F2 5%, rgba(53, 68, 220, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
  opacity: 0.4;
  cursor: pointer;
  transition: opacity 0.5s ease;
}
.fashion:hover {
  opacity: 1;
}
.fashion:nth-child(2) {
  background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}
.fashion:nth-child(3) {
  background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}
.fashion:nth-child(4) {
  background-image: linear-gradient(-153deg, #E64C4C 0%, rgba(251, 131, 50, 0.95) 95%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}
.fashion:nth-child(5) {
  background-image: linear-gradient(-153deg, #3BE2BC 0%, rgba(27, 150, 241, 0.95) 92%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.19), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}
.fashion:nth-child(6) {
  background-image: linear-gradient(-135deg, #F5515F 0%, rgba(159, 4, 108, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}
.fashion:nth-child(7) {
  background-image: linear-gradient(-153deg, #3BE2BC 0%, rgba(27, 150, 241, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.19), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}
.fashion:nth-child(8) {
  background-image: linear-gradient(-134deg, #8ADC32 0%, rgba(37, 199, 162, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}
.fashion:nth-child(9) {
  background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}
.fashion:nth-child(10) {
  background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.nature {
  background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.food {
  background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.movies {
  background-image: linear-gradient(-153deg, #E64C4C 0%, rgba(251, 131, 50, 0.95) 95%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.television {
  background-image: linear-gradient(-153deg, #3BE2BC 0%, rgba(27, 150, 241, 0.95) 92%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.19), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.sports {
  background-image: linear-gradient(-135deg, #F5515F 0%, rgba(159, 4, 108, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.mythology {
  background-image: linear-gradient(-153deg, #3BE2BC 0%, rgba(27, 150, 241, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.19), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.science {
  background-image: linear-gradient(-134deg, #8ADC32 0%, rgba(37, 199, 162, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.animals {
  background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.history {
  background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.literature {
  background-image: linear-gradient(-135deg, #E64C4C 0%, rgba(239, 50, 251, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.people {
  background-image: linear-gradient(-135deg, #FB8332 0%, rgba(248, 227, 50, 0.95) 100%);
  box-shadow: -1px -1px 3px 0 rgba(0, 0, 0, 0.2), 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

/*# sourceMappingURL=Home.css.map */
